Subject: [SIP] RE: WAN multicast status

From: Henry Sinnreich <[email-masked]>
Date: Sun, 01 Oct 2000 10:19:51 -0500

>Finally, I do agree that AAA is not the only issue
>multicast faces
>for true Internet scale deployment.

The other issue I believe, is "interdomain". Looking back at the
history of multicast to make another protocol successful (SIP),
it appeared both "AAA" and "interdomain'" are required to make
it successful. But this may be of interest to other WG's - the
SIP WG most notably.

Henry

>-----Original Message-----
>From: [email-masked]
>[mailto:[email-masked]]On
>Behalf Of Casati,
>Alessio (Alessio)
>Sent: Sunday, October 01, 2000 5:59 AM
>To: 'John M. Zwiebel'
>Cc: 'Henry Sinnreich '; 'Tony Ballardie '; 'idmr ';
>'mboned '; 'maddogs
>'
>Subject: RE: WAN multicast status
>
>
>
>
>>  ^ A personal opinion in hindsight: The multicast
>community did not
>>  ^ develop and standardize the AAA and payments
>issues related to
>>  ^ multicast.
>>
>> I agree, but I don't believe it matters.  IMHO folks
>who want
>> data replication in the network with very tight control over
>> who sees it and pays for it are going to opt for layer-4-7
>> replication ala Microsoft and Real and others.
>>
>>
>I think that the very fact one could
>organize a DDoS attack by making many hosts join
>a "monster number" of multicast groups in a region
>of the Internet would make people think some form
>of L3 control is needed.
>
>It's a problem of admission to the right to influence
>multicast routing in the Internet, on a per multicast group
>basis.
>
>Finally, I do agree that AAA is not the only issue
>multicast faces
>for true Internet scale deployment. Anyway, this is not
>to say it is not possible to solve them all :).
>In fact, John wants to go to the beach, eventually ;)
>
>
>alessio
>
>
>
>
>

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip